// Copyright 2018 RED Software, LLC. All Rights Reserved.

using System;
using IgniteEngine.Networking;

namespace IgniteEngine.Protocols
{
	public class PROTO_NC_MISC_GAMETIME_ACK : NetworkMessage
	{
		public PROTO_NC_MISC_GAMETIME_ACK() : base(NetworkCommand.NC_MISC_GAMETIME_ACK)
		{
			Write((char)DateTime.Now.Hour);
			Write((char)DateTime.Now.Minute);
			Write((char)DateTime.Now.Second);
		}
	}
}
